I can't succeed to install php3 on SCO Unix 5.0.5. it always bug (pb qith c compiler,..etc).
Do someone have already php+sco unix on the same machine ? Does it work fine ?
(Sorry for my bad english, but i'm french)
Thanks for your help !